Shop Forums Woocommerce 18app SOAP-ERROR: Parsing WSDL

Tagged: , ,

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #8932
    marco
    Participant

    Buongiorno,
    il plugin da errore:

    SOAP-ERROR: Parsing WSDL: Couldn’t load from …/wp-content/plugins/wc-18app/includes/VerificaVoucher.wsdl’ : failed to load external entity …/wp-content/plugins/wc-18app/includes/VerificaVoucher.wsdl

    Ho notato però che era stato risolto nel 2019 con un fix
    = 1.0.0 =
    Data di rilascio: 27 Giugno, 2019

    Può indicarmi la soluzione migliore? Grazie.

    #8933
    marco
    Participant

    Ho appena notato che c’era un topic con lo stesso problema. Non volevo creare un duplicato.
    Grazie.

    #8934
    ilGhera
    Keymaster

    Ciao Marco,

    grazie per aver aperto il ticket e nessun problema per il duplicato.

    Questo errore si presente nel caso in cui il certificato in uso non sia valido, ti consiglio di ripetere la procedura e di riprovare.

    Se la cosa non funzionasse hai sempre la possibilità di passare alla versione premium del plugin, che consente proprio la generazione dei file necessari senza dover scrivere una riga di codice.

    WooCommerce 18app – Premium

    Se hai già caricato il file .der sulla piattaforma 18app, ricorda che dovrai generare il certificato .pem utilizzando il .cer ricevuto, insieme alla chiave .der generata contestualmente alla richiesta di certificato.

    Buon lavoro.

Viewing 3 posts - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.